@charset "UTF-8";

.tbloutline{display:block;width:auto;}
.tbloutline .tblinbox{display:table-cell;width:310px;vertical-align:top;}
.tbloutline .tblinboxarw{display:table-cell;width:30px;padding-top:300px;vertical-align:top;}
.tbloutline .tblinboxarw p.arwtxt{
width: 0;
height: 0;
border-style: solid;
border-width: 20px 0 20px 20px;
border-color: transparent transparent transparent #ffa200;
margin-left:auto;
margin-right:auto;
}
.h3before{color:#004BA1;}
.h3before span{background-color:#9FD5F9;border-radius:20px;padding:2px 12px 1px 12px;}
.h3after{color:#ffffff;}
.h3after span{background-color:#004BA1;border-radius:20px;padding:2px 12px 1px 12px;}
.tbloutline .tblinbox table thead th:nth-of-type(1){background-color: #ffffff;}
.tbloutline .tblinbox table thead th:nth-of-type(2){background-color: #E5E7E8;}
.tbloutline .tblinbox table thead th:nth-of-type(3){background-color: #ffa200;color:#ffffff;}
.tbloutline .tblinbox table thead th:nth-of-type(4){background-color: #0095DA;color:#ffffff;}
.tbloutline .tblinbox table tbody .bg_y{background-color: #FEFFED;color:#BE100A;}
.tbloutline .tblinbox table tbody td{text-align:center;}
#goremittype .bdr_gray3px{width:580px;margin-left:auto;margin-right:auto;padding:20px;}
#goremittype .bdr_gray3px table{width:340px;margin-left:20px;}
#goremittype .bdr_gray3px table thead th{background-color: #0095DA;color:#ffffff;}
#goremittype .bdr_gray3px table tbody th,
#goremittype .bdr_gray3px table tbody td{text-align:center;}

#goremittype .bdr_gray3px .addLineTop{border-color:#cccccc !important;border-style:dotted !important;}

@media screen and (max-width:1019px) {
    .tbloutline{overflow: scroll;}
}

